/************ 2020/6/1 Renewal


/************  maintenance_info  **************/
#jacictop2020 ul, #jacictop2020 li, #jacictop2020 dl, #jacictop2020 dt {
 margin: 0;
 padding: 0;
}
#jacictop2020 .maintenance_info {
 background: #e7f2f8;
 text-align: center;
 margin: 5px 0;
 height: 30px;
}
#jacictop2020 .maintenance_info p {
 text-align: center;
 line-height: 30px;
 position: relative;
 display: inline;
 padding-left: 50px;
}
#jacictop2020 .maintenance_info p:after {
 content: url(../images/icon_atn.gif);
 position: absolute;
 top: -5px;
 left: 10px;
}
/************  maintenance_info  **************/
#jacictop2020 .key {
 margin-bottom: 30px;
 background: #005ca7 url("../images/key_bg.jpg") no-repeat center;
 background-size: auto 100%;
}
#jacictop2020 .key .con_in {
 margin: 0 auto;
 position: relative;
 width: 1200px;
}
#jacictop2020 .key .con_in ul {
 margin: 0 auto;
}
#jacictop2020 .key img {
 width: 100%;
 height: auto;
}
#jacictop2020 .key .con_in ul li:nth-child(1) {
 width: 215px;
 position: absolute;
 top: 60px;
 left: 713px;
 background-size: cover;
}
#jacictop2020 .key .con_in ul li:nth-child(2) {
 width: 215px;
 position: absolute;
 top: 145px;
 left: 548px;
}
#jacictop2020 .key .con_in ul li:nth-child(3) {
 width: 215px;
 position: absolute;
 top: 145px;
 right: 111px;
}
#jacictop2020 .key .con_in ul li a:hover {
 width: 17.9vw;
}
/********************** contents **************************/
#jacictop2020 #contents {
 margin: 0 auto 44px;
 padding: 0;
 width: 920px;
}
#jacictop2020 #contents #main {
 width: 920px;
 font-size: 14px;
 line-height: 1.7;
}
/****************************  main  common******************************/
#jacictop2020 #contents #main .con_in {
 position: relative;
 margin-bottom: 80px;
}
#jacictop2020 #contents #main .con_in h2 {
 margin-bottom: 40px;
 font-size: 24px;
 font-weight: bold;
}
#jacictop2020 #contents #main .con_in .box {
 margin-bottom: 30px;
}
#jacictop2020 #contents #main .con_in h3 {
 width: 255px;
 border-radius: 10px;
 margin-right: 30px;
 background: #28b3ea;
 color: #fff;
 display: inline-block;
 vertical-align: top;
 position: relative;
 font-size: 16px;
}
#jacictop2020 #contents #main .con_in h3 span {
 font-size: 12px;
}
#jacictop2020 #contents #main .con_in h3::before {
 content: "";
 position: absolute;
 top: 26px;
 left: 16px;
 background: url("../images/icon_arrow_white.png");
 background-size: 20px 20px;
 width: 20px;
 height: 20px;
}
#jacictop2020 #contents #main .con_in h3 a {
 padding: 25px 0 25px 50px;
 display: block;
 text-decoration: none;
 color: #fff;
}
#jacictop2020 #contents #main .con_in h3.multi a {
 padding: 15px 0 15px 50px;
 display: block;
 text-decoration: none;
 color: #fff;
}
#jacictop2020 #contents #main .con_in h3 a:hover {
 background: #2891ea;
 border-radius: 10px;
}
#jacictop2020 #contents #main .con_in h3.nolink {
 width: 215px;
 padding: 15px 0 15px 40px;
 color: #fff;
}
#jacictop2020 #contents #main .con_in h3.nolink::before {
 background: none;
}
#jacictop2020 #contents #main .con_in .inner {
 width: 622px;
 display: inline-block;
 vertical-align: top;
 padding-top: 8px;
}
#jacictop2020 #contents #main .con_in .inner dl.postdate {
 margin-bottom: 10px;
 width: 100%;
}
#jacictop2020 #contents #main .con_in .inner dl.postdate dt {
 width: 95px;
 display: inline-block;
 vertical-align: top;
}
#jacictop2020 #contents #main .con_in .inner dl.postdate dd.icon {
 width: 65px;
 margin-right: 10px;
 display: inline-block;
 vertical-align: top;
 background: #74bb37;
 color: #fff;
 text-align: center;
 font-size: 12px;
}
#jacictop2020 #contents #main .con_in .inner dl.postdate .icon.blue {
 background: #4c99d4;
}
#jacictop2020 #contents #main .con_in .inner dl.postdate .icon.orange {
 background: #f39800;
}
#jacictop2020 #contents #main .con_in .inner dl.postdate .icon.red {
 background: #d44c4c;
}
#jacictop2020 #contents #main .con_in .inner dl.postdate dd.ttl {
 width: 440px;
 display: inline-block;
 vertical-align: top;
}


#jacictop2020 #contents #main .con_in .inner.jcjnws {
 width: 100%;
 display: inline-block;
 vertical-align: top;
 padding-top: 8px;
}
#jacictop2020 #contents #main .con_in .inner.jcjnws dl.postdate dd.ttl {
 width: 700px;
 display: inline-block;
 vertical-align: top;
}
/**** co01*****/
#jacictop2020 #contents #main #con_01 .in {
 position: relative;
}
#jacictop2020 #contents #main #con_01 .in p {
 position: absolute;
 left: 285px;
 top: 10px;
 background: url("../images/icon_arrow_b.png") no-repeat 0 0;
 background-size: 20px 20px;
 padding-left: 30px;
}
#jacictop2020 #contents #main .con_in .box p a {
 display: block;
}
/**** co05*****/
#jacictop2020 #contents #main #con_05 .rltn {
 position: relative;
 display: inline-block;
 vertical-align: top;
 font-size: 13px
}
#jacictop2020 #contents #main #con_05 .link01 {
 width: 410px;
 margin-right: 10px;
 background: #f1f1f1;
 padding: 8px 8px 8px 12px;
}
#jacictop2020 #contents #main #con_05 .link02 {
 width: 127px;
 margin-right: 10px;
 background: #f1f1f1;
 padding: 8px;
 ;
}
#jacictop2020 #contents #main #con_05 .link03 {
 width: 127px;
 margin-right: 10px;
 background: #f1f1f1;
 padding: 8px;
}
#jacictop2020 #contents #main #con_05 .link04 {
 width: 127px;
 background: #f1f1f1;
 padding: 8px;
}
#jacictop2020 #contents #main #con_05 .rltn h2 {
 margin-bottom: 5px;
 text-align: center;
 font-size: 14px;
}
#jacictop2020 #contents #main #con_05 .rltn li {
 width: 127px;
 line-height: 46px;
 height: 46px;
 text-align: center;
 background: #6b7fa0;
 border-radius: 8px;
 margin-bottom: 10px;
 margin-right: 10px;
 font-size: 13px;
 float: left;
}
#jacictop2020 #contents #main #con_05 .rltn li:nth-child(3n) {
 margin-right: 0px;
}
#jacictop2020 #contents #main #con_05 .rltn li a {
 display: block;
 text-decoration: none;
 color: #fff;
 border-radius: 8px;
}
#jacictop2020 #contents #main #con_05 .rltn li a:hover {
 background: #4e6c9e;
}
#jacictop2020 #contents #main #con_05 .rltn li.multi {
 line-height: 1.2em;
}
#jacictop2020 #contents #main #con_05 .rltn li.multi a {
 padding: 7px 0;
 display: block;
}
#jacictop2020 #contents #main #con_05 .rltn li.multi a:hover {
 background: #4e6c9e;
 padding: 7px 0;
}
/************************ footer*************************************/
footer .co01 {
 background: #d6dbd5;
 border-top: 1px solid #8c8c8c;
 margin-bottom: 35px;
 line-height: 50px;
 height: 50px;
 text-align: center;
}
footer .co01 li {
 display: inline-block;
 font-size: 14px;
}
footer .co01 li a {
 text-decoration: none;
 color: #4c4c4c;
 padding: 0 35px;
}
footer .co01 li a:hover {
 color: #909090;
}
footer .co02 {
 width: 960px;
 margin: 0 auto;
 position: relative;
}
footer .co02 ul {
 text-align: right;
 position: absolute;
 top: -15px;
 right: 17px;
}
footer .co02 ul li {
 display: inline-block;
 width: 70px;
 height: auto;
 margin-left: 30px !important;
}
footer .co02 ul li img {
 width: 100%;
}
footer .co02 address {
 text-align: center;
 margin: 0 auto 90px;
}
.swiper-slide img {
 width: 100%;
 height: auto;
 text-align: center;
 overflow: hidden;
}
/**
 * 最大幅の指定と中央寄せ
 */
.container {
 position: relative;
 margin-left: auto;
 margin-right: auto;
 background: #005da8;
}
/**
 * swiper.js
 */
.swiper-container {
 width: 100%;
 height: 100%;
 overflow: visible;
 z-index: 1;
}
.swiper-button-prev, .swiper-button-next {
 fill: #fff;
 stroke: none;
 stroke-width: 0;
 z-index: 10000;
 width: 20px;
 margin-top: -18px;
 background-image: none;
}
.swiper-pagination-bullet-active {
 background: #fff;
}
@media (min-width: 768px) {
 .swiper-button-prev, .swiper-button-next {
  width: 27px;
  margin-top: -22px;
 }
}
/**
 * mainvisual
 */
.mainvisual {
 overflow-x: hidden;
}
/******************************** sitemap ************************************/
#sitemap #contents {
 margin: 80px auto 44px;
 padding: 0;
 width: 920px;
}
#sitemap #contents h1 {
 width: 26%;
 margin: 0 auto 40px;
 font-size: 30px;
 text-align: center;
 position: relative;
 padding: 0 55px;
}
#sitemap #contents h1:before, #sitemap #contents h1:after {
 content: '';
 position: absolute;
 top: 50%;
 display: inline-block;
 width: 45px;
 height: 1px;
 background-color: black;
}
#sitemap #contents h1:before {
 left: 0;
}
#sitemap #contents h1:after {
 right: 0;
}
#sitemap #contents .con_in ul {
 margin: 0 2% 60px;
}
#sitemap #contents .con_in h2 {
 background: #28b3ea;
 text-align: center;
 color: #fff;
 margin-bottom: 40px;
 padding: 10px 0;
 font-size: 22px;
}
#sitemap #contents .con_in h3 {
 width: 200px;
 text-align: center;
 margin-bottom: 30px;
 padding: 10px;
 color: #5aa3c0;
 border: 1px solid #b3dcec;
}
#sitemap #contents .con_in ul li {
 width: 28%;
 padding-left: 2.5%;
 display: inline-block;
 background: url("../images/icon_arrow_b.png") no-repeat 0 0.2em;
 background-size: 14px 14px;
 line-height: 1.7;
 margin-bottom: 14px;
 vertical-align: top;
}
/********スマホ調整*****/
@media screen and (max-width: 768px) {
 body,#topheaderbox {
  width: 100%;
 }
 #jacictop2020 #contents, #jacictop2020 #contents #main, #jacictop2020 #contents #main .con_in h3, #jacictop2020 #contents #main .con_in .inner, footer .co02 {
  width: 96%;
  margin: 0 2%;
 }
 #jacictop2020 #contents #main .con_in .inner.jcjnws dl.postdate dd.ttl, #jacictop2020 #contents #main .con_in .inner dl.postdate dd.ttl {
  width: 96%;
  display: block;
 }
 #jacictop2020 #contents #main .con_in {
  margin-bottom: 40px;
 }
 #jacictop2020 #contents #main .con_in h3.nolink {
  width: 86%;
  padding: 15px 0 15px 10%;
 }
 #headerleft {
  margin: 3px 5px;
 }
 #headerright, #glm {
  display: none;
 }
 #jacictop2020 .key .con_in {
  margin: 0 auto;
  position: relative;
  width: 100%;
 }
 #jacictop2020 .key .con_in ul {
  margin: 0 auto;
 }
 #jacictop2020 .key img {
  width: 100%;
  height: auto;
 }
 #jacictop2020 .key .con_in ul li:nth-child(1) {
  width: 17.9vw;
  position: absolute;
  top: 11.77vw;
  left: 46vw;
  background-size: cover;
 }
 #jacictop2020 .key .con_in ul li:nth-child(2) {
  width: 17.9vw;
  position: absolute;
  top: 3.47vw;
  left: 59.4vw;
 }
 #jacictop2020 .key .con_in ul li:nth-child(3) {
  width: 17.9vw;
  position: absolute;
  top: 11.77vw;
  right: 8.5vw;
 }
 #jacictop2020 .key .con_in ul li a:hover {
  width: 17.9vw;
 }
 #jacictop2020 #contents #main .con_in .inner dl.postdate {
  margin-top: 10px;
 }
 #jacictop2020 #contents #main #con_01 .in p {
  position: inherit;
  margin-bottom: 30px;
  left: 0;
  top: 0;
 }
 #jacictop2020 #contents #main #con_05 .link01, #jacictop2020 #contents #main #con_05 .link02, #jacictop2020 #contents #main #con_05 .link03, #jacictop2020 #contents #main #con_05 .link04 {
  width: 94%;
 }
 #jacictop2020 #contents #main .rltn li {
  width: 47% !important;
  float: clear !important;
  display: inline-block;
 }
 #jacictop2020 #contents #main #con_05 .rltn li {
  margin-right: 2%;
 }
 #jacictop2020 #contents #main #con_05 .rltn li:nth-child(3n) {
  margin-right: 2%;
 }
 #jacictop2020 #contents #main #con_05 .rltn li:nth-child(2n) {
  margin-right: 0;
 }
 footer .co01 {
  height: auto;
 }
 footer .co01 li {
  display: inherit;
 }
 footer .co02 ul {
  position: inherit;
  text-align: center;
 }
}
